.news_list{
	display:block;
	margin-top:-10px;
}

.new{
	display:block;
	overflow:hidden;
}

.img_new{
	display:block;
	float:left;
	width:115px;
}

.info_new{
	display:block;
	margin-left:125px;
}

.info_new .text{
	display:block;
	padding:4px 0;
}

.info_new .lnk_wba{
	text-align:right;
}
